<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * This is class is for all page attributes.
 *
 * @package    OSB
 * @category   Helpers
 * @author     Deon George
 * @copyright  (c) 2010 Deon George
 * @license    http://dev.leenooks.net/license.html
 */
class Currency {
	public static function display($amount) {
		// @todo $cid and therefore precision should come from a global session value.
		return Num::format(Currency::round($amount),2,TRUE);
	}

	public static function round($amount) {
		// @todo This rounding needs to be system configurable.
		return Num::round($amount,2);
	}
}
?>
